<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>1</id>
    <defaultcontrol>8</defaultcontrol>
    <allowoverlay>no</allowoverlay>
    <define>#header.label:100001</define>
    <controls>
        <control>
            <id>1</id>
            <description>BG</description>
            <type>image</type>
            <width>1920</width>
            <height>1080</height>
            <texture>background.png</texture>
        </control>
        <control>
            <id>0</id>
            <description>VIEWPORT</description>
            <type>image</type>
            <posX>10</posX>
            <posY>145</posY>
            <width>1903</width>
            <height>897</height>
            <texture>panel_tv.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>0</id>
            <type>image</type>
            <posX>66</posX>
            <posY>34</posY>
            <width>61</width>
            <height>57</height>
            <texture>icon_tv.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <import>common.time.xml</import>
        <control>
            <description>group element</description>
            <type>group</type>
            <posX>99</posX>
            <posY>219</posY>
            <layout>GridLayout(2, 0, 5, 7, 1)</layout>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <control>
                <id>8</id>
                <description>TV On/Off button</description>
                <type>togglebutton</type>
                <textureFocus>button_tv_on_focus.png</textureFocus>
                <textureNoFocus>button_tv_on_nofocus.png</textureNoFocus>
                <label>707</label>
                <AltTextureFocus>button_tv_off_focus.png</AltTextureFocus>
                <AltTextureNoFocus>button_tv_off_nofocus.png</AltTextureNoFocus>
            </control>
            <control>
                <id>2</id>
                <description>TVGuide</description>
                <type>button</type>
                <onleft>99</onleft>
                <onright>11</onright>
                <onup>8</onup>
                <ondown>7</ondown>
                <font>TitanLight12</font>
                <hyperlink>600</hyperlink>
                <textcolor>ff000000</textcolor>
                <textcolorNoFocus>ffffffff</textcolorNoFocus>
                <label>600</label>
                <textalign>LEFT</textalign>
            </control>
            <control>
                <id>7</id>
                <description>Channel button</description>
                <type>button</type>
                <onleft>99</onleft>
                <onright>14</onright>
                <onup>2</onup>
                <ondown>9</ondown>
                <font>TitanLight12</font>
                <textcolor>ff000000</textcolor>
                <textcolorNoFocus>ffffffff</textcolorNoFocus>
                <label>602</label>
                <textalign>LEFT</textalign>
            </control>
            <control>
                <id>9</id>
                <description>Active Streams</description>
                <type>button</type>
                <onleft>99</onleft>
                <onright>10</onright>
                <onup>7</onup>
                <ondown>12</ondown>
                <font>TitanLight12</font>
                <textcolor>ff000000</textcolor>
                <textcolorNoFocus>ffffffff</textcolorNoFocus>
                <label>692</label>
                <textalign>LEFT</textalign>
            </control>
            <control>
                <id>12</id>
                <description>Search</description>
                <type>button</type>
                <onleft>99</onleft>
                <onright>13</onright>
                <onup>9</onup>
                <ondown>3</ondown>
                <font>TitanLight12</font>
                <hyperlink>604</hyperlink>
                <textcolor>ff000000</textcolor>
                <textcolorNoFocus>ffffffff</textcolorNoFocus>
                <label>137</label>
                <textalign>LEFT</textalign>
            </control>
            <control>
                <id>3</id>
                <description>Record Now</description>
                <type>button</type>
                <onleft>8</onleft>
                <onright>99</onright>
                <onup>12</onup>
                <ondown>11</ondown>
                <font>TitanLight12</font>
                <textcolor>ff000000</textcolor>
                <textcolorNoFocus>ffffffff</textcolorNoFocus>
                <label>601</label>
                <textalign>LEFT</textalign>
            </control>
            <control>
                <id>11</id>
                <description>Recordings</description>
                <type>button</type>
                <onleft>2</onleft>
                <onright>99</onright>
                <onup>3</onup>
                <ondown>14</ondown>
                <font>TitanLight12</font>
                <hyperlink>603</hyperlink>
                <textcolor>ff000000</textcolor>
                <textcolorNoFocus>ffffffff</textcolorNoFocus>
                <label>604</label>
                <textalign>LEFT</textalign>
            </control>
            <control>
                <id>14</id>
                <description>Active Recordings</description>
                <type>button</type>
                <onleft>7</onleft>
                <onright>99</onright>
                <onup>11</onup>
                <ondown>10</ondown>
                <font>TitanLight12</font>
                <textcolor>ff000000</textcolor>
                <textcolorNoFocus>ffffffff</textcolorNoFocus>
                <label>200052</label>
                <textalign>LEFT</textalign>
            </control>
            <control>
                <id>10</id>
                <description>Scheduler</description>
                <type>button</type>
                <onleft>9</onleft>
                <onright>99</onright>
                <onup>14</onup>
                <ondown>13</ondown>
                <font>TitanLight12</font>
                <hyperlink>601</hyperlink>
                <textcolor>ff000000</textcolor>
                <textcolorNoFocus>ffffffff</textcolorNoFocus>
                <label>603</label>
                <textalign>LEFT</textalign>
            </control>
            <control>
                <id>13</id>
                <description>Teletext</description>
                <type>button</type>
                <onleft>12</onleft>
                <onright>99</onright>
                <onup>10</onup>
                <ondown>8</ondown>
                <font>TitanLight12</font>
                <textcolor>ff000000</textcolor>
                <textcolorNoFocus>ffffffff</textcolorNoFocus>
                <label>1441</label>
                <textalign>LEFT</textalign>
            </control>
        </control>
        <control>
            <id>99</id>
            <description>video window</description>
            <type>videowindow</type>
            <onleft>3</onleft>
            <onright>8</onright>
            <onup>99</onup>
            <ondown>99</ondown>
            <posX>968</posX>
            <posY>238</posY>
            <width>850</width>
            <height>480</height>
            <action>18</action>
            <textureFocus>tv_green_border.png</textureFocus>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>0</id>
            <description>thumb bg</description>
            <type>image</type>
            <posX>90</posX>
            <posY>559</posY>
            <width>151</width>
            <height>119</height>
            <texture>tvhome_thumb_bg.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>1</id>
            <description>Playing Channel</description>
            <type>image</type>
            <posX>116</posX>
            <posY>570</posY>
            <width>100</width>
            <height>100</height>
            <texture>#TV.View.thumb</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>1</id>
            <description>Play info label</description>
            <type>fadelabel</type>
            <posX>256</posX>
            <posY>629</posY>
            <width>627</width>
            <font>TitanLight14</font>
            <textcolor>ff00b7ff</textcolor>
            <label>#TV.View.channel</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <shadowAngle>120</shadowAngle>
            <shadowDistance>2</shadowDistance>
            <shadowColor>FF000000</shadowColor>
        </control>
        <control>
            <id>1</id>
            <description>Current program title</description>
            <type>fadelabel</type>
            <posX>255</posX>
            <posY>573</posY>
            <width>629</width>
            <font>fontB14</font>
            <textcolor>ffffffff</textcolor>
            <label>#TV.View.title</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <shadowAngle>120</shadowAngle>
            <shadowDistance>2</shadowDistance>
            <shadowColor>FF000000</shadowColor>
        </control>
        <control>
            <id>15</id>
            <description>Description1</description>
            <type>textboxscrollup</type>
            <posX>96</posX>
            <posY>694</posY>
            <width>790</width>
            <height>269</height>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <font>font12</font>
            <seperator>----------------------------------------------------------------------------------------------</seperator>
            <label>#TV.View.description</label>
            <lineSpacing>0.85</lineSpacing>
        </control>
        <control>
            <id>1</id>
            <description>Progress background</description>
            <type>image</type>
            <posX>1107</posX>
            <posY>761</posY>
            <width>565</width>
            <height>18</height>
            <texture>tvhome_progress_bg.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>20</id>
            <description>progress bar</description>
            <type>progress</type>
            <visible>yes</visible>
            <posX>1097</posX>
            <posY>763</posY>
            <width>560</width>
            <height>15</height>
            <label>#TV.View.Percentage</label>
            <animation>WindowOpen</animation>
            <animation>WindowClose</animation>
        </control>
        <control>
            <id>997</id>
            <description>Start Time Info</description>
            <type>label</type>
            <posX>968</posX>
            <posY>753</posY>
            <font>font11</font>
            <textcolor>ff00b7ff</textcolor>
            <align>LEFT</align>
            <label>#TV.View.start</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>998</id>
            <description>End Time Info</description>
            <type>label</type>
            <posX>1820</posX>
            <posY>753</posY>
            <font>font11</font>
            <textcolor>ff00b7ff</textcolor>
            <align>RIGHT</align>
            <label>#TV.View.stop</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>24</id>
            <description>record pin</description>
            <type>image</type>
            <visible>no</visible>
            <posX>462</posX>
            <posY>526</posY>
            <texture>tvguide_record_button.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>1</id>
            <description>Play info label</description>
            <type>fadelabel</type>
            <posX>97</posX>
            <posY>945</posY>
            <width>789</width>
            <font>font12</font>
            <textcolor>ff00b7ff</textcolor>
            <label>#TV.View.genre</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <shadowAngle>120</shadowAngle>
            <shadowDistance>2</shadowDistance>
            <shadowColor>FF000000</shadowColor>
        </control>
    </controls>
</window>
